{
    "App": {
        "Title": "오버플로우",
        "Subtitle": "It's a small world",
        "Home": "홈",
        "Infra": "인프라",
        "Map": "맵",
        "Sensors": "센서",
        "SensorSetting": "센서설정",
        "Probes": "프로브",
        "Monitor": "모니터",
        "Overview": "오버뷰",
        "Dashboards": "대시보드",
        "Alert": "알림",
        "Report": "리포트",
        "Log": "기록",
        "Setting":"설정"
    }
}
